Redmine y SVN – Problemas al instalar pam_mysql

Seguí las instrucciones descritas aquí pero luego cuando dice

./configure --with-openssl 

en el " pam_mysql-0.7RC1 " dice

 checking if the second argument of pam_conv.conv() takes const pointer... no configure: error: Your system doesn't appear to be configunetworking to use PAM. Perhaps you need to specify the correct location where the PAM modules reside. 

en mi caparazón, así que me pregunto cómo solucionar esto. Usando Debian 3.2.46-1 x64

Recomendaría intentar instalar una versión más nueva de libpam-dev (o libpam0g-dev)

 sudo apt-get install libpam0g-dev 

Acabo de probar libpam0g-dev versión 1.1.3-7.1 en mi Debian 7.0 (i386) y se configuró bien.

Para el beneficio de futuros lectores, el siguiente command solucionó el problema.

 sudo apt-get install libnss-mysql-bg libpam-mysql